---
lang: en
title: 'API docs: socketio.socketiobindings.sequence'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/socketio
permalink: /doc/en/lb4/apidocs.socketio.socketiobindings.sequence.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/socketio](./socketio.md) &gt; [SocketIoBindings](./socketio.socketiobindings.md) &gt; [SEQUENCE](./socketio.socketiobindings.sequence.md)

## SocketIoBindings.SEQUENCE variable

**Signature:**

```typescript
SEQUENCE: BindingKey<SocketIoSequence>
```

